Bug 1128674 - Typo in portlet access permissions - setted instead of set
Summary: Typo in portlet access permissions - setted instead of set
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER05
: 6.2.0
Assignee: Default User
QA Contact: Tomas Kyjovsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 11:04 UTC by mgottval
Modified: 2014-09-15 00:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3532 Major Pull Request Sent Typo in portlet access permissions - "setted" instead of "set" 2014-08-29 10:40:00 UTC

Description mgottval 2014-08-11 11:04:04 UTC
Group - Administration- Application Registry
In Default Access Permission Settings of any portlet, there is line:
These access permissions will be setted by default when use this component.
It should be probably "set" instead of "setted"

Comment 2 Peter Palaga 2014-08-12 11:25:12 UTC
Thanks for the report, Monika!

Comment 3 Peter Palaga 2014-08-12 11:57:59 UTC
https://github.com/gatein/gatein-portal/pull/896 was merged in upstream.


Note You need to log in before you can comment on or make changes to this bug.